.malyOdkaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2B241E;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.malyOdkaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2B241E;
	text-decoration: none;
}
.malyPsani {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B241E;
	text-decoration: none;
}
.bigNadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: overline;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FF0066;
	text-decoration: none;
}
